Bug 47829 - --emulthree not intended for two-button mice?
--emulthree not intended for two-button mice?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-07 19:48 EDT by Christian Rose
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 19:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-07-07 19:48:53 EDT
rhl-cg(EN)-7.1-Print-RHI (2001-03-09T14:34-0500)

In the "2.6.12 mouse" section in the "--emulthree" paragraph, it is said:

"This option should not be used if you have a two button mouse."

Then what good is --emulthree then? :-)
I believe it should read:

"This option should not be used if you have a three button mouse."
Comment 1 Tammy Fox 2001-07-07 19:56:58 EDT
Changed to "This option should be used if you have a two button mouse."
(removed the not)

Fixed in CVS for next release.

Note You need to log in before you can comment on or make changes to this bug.